File: changelog

package info (click to toggle)
gap-radiroot 2.8-1
  • links: PTS
  • area: main
  • in suites: bullseye, buster, sid
  • size: 572 kB
  • sloc: makefile: 117; sh: 12
file content (42 lines) | stat: -rw-r--r-- 1,386 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
gap-radiroot (2.8-1) unstable; urgency=medium

  * New upstream release
  * patches:
    - make_doc: set GAP_CONVERT_DATE to April 2018
  * debian/watch, debian/copyright:
    - Update to use https
  * debian/control: 
    - Bump Standards-Version to 4.2.1
    - Update Build-Depends to gap-transgrp for the tests.
    - Add Depends/Build-Depends on gap-polycyclic (>= 2.14)
  * debian/rules:
    - Support DEB_BUILD_OPTIONS nocheck.
  * debian/control, debian/compat:
    - Move to debhelper v9

 -- Bill Allombert <ballombe@debian.org>  Thu, 08 Nov 2018 20:15:38 +0100

gap-radiroot (2.7-2) unstable; urgency=low

  * patches:
    - GAP_CONVERT_DATE: new: set GAP_CONVERT_DATE and use \GAPDATE in
      manual.tex.
    - fix-radiroot.tex: added: Remove empty example that caused breakage
      with convert.pl.
    - doc-makefile: install manual.bib.
  * debian/rules: 
    - Improve code for running the tests.
    - Implement notest DEB_BUILD_OPTIONS.
    - Install CHANGES as upstream changelog.
  * debian/control: 
    - Fix name in Description. Thanks Katsuhiko Nishimra. Closes: #822244
    - Bump Standards-Version to 3.9.7

 -- Bill Allombert <ballombe@debian.org>  Tue, 26 Apr 2016 21:27:35 +0200

gap-radiroot (2.7-1) unstable; urgency=low

  * Initial Release.
  * This is part of the GAP system.

 -- Bill Allombert <ballombe@debian.org>  Sat, 02 May 2015 20:48:00 +0000